
BODY {
	background-color: #D3CEC2; 
	background-image: url(/img/bg.gif); 
	background-position: center; 
	background-repeat: repeat-y; 
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	 
}

form {
	margin : 0px;
}

select {
	font-family: Arial;
	font-size: 11px;
	border: 1px solid #c9c9c9;
	background : #FDF5E6;
}

input.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 14px;
	border: 1px solid #c9c9c9;
}

BODY, TD {font-family:Arial, Helvetica, sans-serif;	font-size:12px;}

IMG {border: 0;} 

.img_profilo {
	border: 1;
	border-top: 1px solid #E1D5C5;
	border-bottom : 1px solid #E1D5C5;
	border-left : 1px solid #E1D5C5;
	border-right: 1px solid #E1D5C5;
	padding: 3px;

}

HR { 
height: 1px; 
color: #E1D5C5; 
border:0; 
}

.news {
	background-attachment: fixed;
	background-image: url(../img//center_HP_r1_c2.jpg);
	background-repeat: no-repeat;
}

.td_menu {
	color: #3B3B3B;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

	.td_white_bold {
	color: #FFFFFF;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	}

a:link, a:visited {
	color: #990000;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: none;
}

 a:hover, a:active {
	color: #FF8C00;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: underline;
}


.data {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #660000;
	font-weight: normal;
} 

.menu_hp {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #660000;
	font-weight: normal;
} 

.MenuTestata {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:14px;
	padding-right:14px;
	font-weight: normal;
	cursor:hand;
} 

.MenuTestata a:link {  
   color: #660000; 
   text-decoration: none
}

.MenuTestata a:visited {  
   color: #660000; 
   text-decoration: none
}

.MenuTestata a:hover {  
   color: #660000; 
   text-decoration: none
}

.MenuTestata a:active {  
   color: #660000; 
   text-decoration: none
}



.MenuBriciola {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:11px;
	font-weight: normal;
} 

.MenuBriciola  a:link {  
   color: #660000; 
   	text-decoration: underline;
}

.MenuBriciola a:visited {  
   color: #660000; 
   	text-decoration: underline;
}

.MenuBriciola a:hover {
	color: #B22222;
    text-decoration: none
}

.MenuBriciola a:active {  
   color: #660000; 
   text-decoration: none
}


.end_MenuBriciola {  
   color: #660000; 
   text-decoration: none;
}



.MenuPiede {
	font-family:Arial, Helvetica, sans-serif;
	color: White;
	font-size:11px;
	font-weight: bold;
	text-decoration:none;
	cursor:hand;
} /* colori per l'effetto roll-over */

.MenuPiede a:link {  
   color: White;
   text-decoration: none
}

.MenuPiede a:visited {  
   color: White;
   text-decoration: none
}

.MenuPiede a:hover {  
   color: White;
   text-decoration: none
}

.MenuPiede a:active {  
   color: White;
   text-decoration: none
}

.TitoloDocente {
	color:#F28E00;
	font-size: 16px;
	font-weight : bold;
}

.TitoloNews {
	color: #B22222;
	font-size: 15px;
	font-weight : bold;
}

.no_data {
	color: #B22222;
	font-size: 16px;
	font-weight : bold;
}

.TitoloPagina {
	color:#F28E00;
	font-size: 18px;
	border-top-width: 1px;
	padding-left:10px;
	font-weight : normal;
	margin-bottom : 10px;
}

.CorpoPagina {
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	font-weight : normal;
}

.LinguaSpeciale {
	font-size: 18px;
	padding-left:10px;
	padding-right:10px;
	font-weight : normal;
}

.DescDoc {
	color: #474747;
	font-size: 12px;
	font-weight : normal;
}

.NewsTitolo {
	color:#000000;
	font-size: 12px;
	font-weight : bold;
}

.NewsData
{
	color: #b9010b;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
}

.red
{
	color: #b9010b;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
}

.box
{
	color: #404040;
	Font-Family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing : normal;
}








/** MENU LATERALE  ** roll-over basato solo sui colori **/
ul.menu1 { 
width: 150px;
list-style:none; /* elimino i punti elenco */
margin:0; padding:0; /* elimino i rientri delle liste */
}

ul.menu1 li a {
	display: block;
	/* il link occupa tutto lo spazio orizzontale */
	text-decoration:none;
	/* elimino la sottolineatura, che si tratta di un link si capisce dalla struttura */
	padding:0 1em;
	/* lascia spazio fra il bordo del menu e il testo del link */
	height: 2em;
	line-height: 2em;
	/* altezza del link: height e line-height devono avere il medesimo valore */
}

ul.menu1 li { display:inline } /*elimina lo spazio fra gli elementi della lista introdotto da Opera*/

ul.menu1 li a:link, ul.menu1 li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #003366;
	font-size:13px;
	line-height:16px;
	font-weight: normal;
	padding: 9px;
	text-decoration:none;
	width:200px;
	cursor:hand;
	border-bottom : 1px dotted #F28E00;
	background-image: url(../img/sfondo_menu.gif);
} /* colori per il link */

ul.menu1 li a:hover{
    margin:0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	/*border: Solid 0px #F28E00;*/
	background: #FDF5E6;
	font-weight: normal;
	padding: 9px;
	text-decoration:none;
	width:200px;
	cursor: hand;
} /* colori per l'effetto roll-over */

/*
ul.menu1 li a:active {
	background: #FDF5E6;
	border: Solid 1px #F28E00;
	font-weight:bold;
	width:200px;
} 
 */

a.selezionato {
	background: #FDF5E6;
	font-weight: normal;
	width:200px;
	padding: 9px;
} /* colori per l'effetto roll-over */

